/*0. Global blocks - START*/
.capabilities .block-with-title .title {
    font-weight: 600;
    font-size: 20px;
    text-transform: uppercase;
    color: var(--accent-prime-color);
    margin-bottom: 29px;
}

.performance-block {
    background-position: center;
    background-size: cover;
    padding: 120px 0 170px 0;
    margin-bottom: 195px;
}
.performance-block .header-block {
    color: #ffff;
    text-align: center;
}
.performance-block .header-block .title {
    font-weight: 550;
    font-size: 48px;
    margin-bottom: 50px;
}
.performance-block .header-block .text {
    max-width: 1000px;
    margin: 0 auto;
    margin-bottom: 110px;
}
.performance-block .performance-list {
    display: flex;
    gap: 20px;
}
.performance-block .performance-list .item {
    width: calc((100% - (20px * 3))/4);
    text-align: center;
    background: var(--accent-prime-color);
    color: #fff;
    min-height: 515px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    box-sizing: border-box;
    padding: 60px 20px;
}
.mobileonLy {display:none;}
.desktoponLy {display:block;}
.performance-block .performance-list .item .title {
    font-size: 108px;
    line-height: 1.27;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.performance-block .performance-list .item .text {
    font-size: 36px;
    text-align: center;
    color: #009FE7;
}
/*0. Global blocks - END*/

/*1. Capabilities Facultative Reinsurance - START*/
.capabilities .menu.button-nav {
    margin-top: -60px;
}
.capabilities.facultative .info-wrapper {
    display: flex;
    gap: 60px;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 80px;
}
.capabilities.facultative .title {
/*     font-weight: 300; */
/*     font-size: 48px; */
/*     color: #000000; */
	color: var(--accent-prime-color);
  font-weight: bold;
  margin-bottom: 50px;
}
.capabilities.facultative .text-wrapper {
    max-width: 850px;
}


.capabilities .contact {
    padding: 28px;
    background: #F6F8FF;
    border-radius: 15px;
    text-align: left;
    display: flex;
    gap: 15px;
}
.capabilities .contact .contact-foto {
    width: 78px;
    height: 78px;
    background-size: cover;
    background-position: center;
    border-radius: 100px;
}
.capabilities .contact .contact-location {
    font-weight: 700;
    font-size: 18px;
    text-transform: capitalize;
    color: var(--accent-prime-color);
    margin-bottom: 12px;
}
.capabilities .contact .contact-name {
    font-weight: 600;
    font-size: 18px;
    text-transform: capitalize;
    color: var(--accent-prime-color);
    margin-bottom: 3px;
}
.capabilities .contact .job-title {
    color: var(--accent-prime-color);
    font-weight: 300;
    font-size: 18px;
    text-transform: capitalize;
    margin-bottom: 16px;
}
.capabilities .contact .email,
.capabilities .contact .phone {
    display: flex;
    gap: 7px;
    font-weight: 300;
    font-size: 16px;
    text-transform: lowercase;
    color: #000000;
    margin-bottom: 10px;
    align-items: center;
}


.capabilities.facultative .service-list-wrapper {
    margin-bottom: 80px;
}
.capabilities.facultative .service-list-wrapper.no-margin {
    margin-bottom: 0;
}
.capabilities.facultative .service-list-wrapper .service-title {
    margin-bottom: 45px;
    font-weight: 600;
    font-size: 24px;
    color: #464646;
}
.capabilities.facultative .service-list {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}
.capabilities.facultative .service-list .item {
    height: 539px;
    background-size: cover;
    background-position: center;
    width: calc((100% - (20px * 3))/4);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 28px;
    text-transform: uppercase;
    color: #FFFFFF;
    box-sizing: border-box;
    padding: 40px 20px;
    position: relative;
}
.capabilities.facultative .service-list .item .contact {
    position: absolute;
    width: calc(100% - 20px);
    bottom: 10px;
    left: 10px;
    box-sizing: border-box;
    opacity: 0;
    transition: 0.3s all;
}
.capabilities.facultative .service-list .item:hover .contact {
    opacity: 1;
}

.capabilities.facultative .service-list-after-text {
    max-width: 875px;
    font-size: 40px;
    color: #464646;
}
/*1. Capabilities Facultative Reinsurance - END*/

/*2. Capabilities page - START*/
.capabilities .home .capabilities {
    padding-top: 0;
}
/*2. Capabilities page - END*/

/*3. claims services page - START*/
.capabilities.claims-services .info-blocks {
    margin-bottom: 186px;
    display: flex;
    gap: 74px;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-right: 120px;
}
.capabilities.claims-services .info-blocks .item {
    width: calc(50% - 74px);
    max-width: 740px;
}
.capabilities.claims-services .info-blocks .item .contact {
    float: right;
}



.capabilities.claims-services .major-claims-events {
    margin-bottom: 170px;
}
.capabilities.claims-services .major-claims-events > .title {
    font-weight: 600;
    font-size: 40px;
    text-align: center;
    text-transform: uppercase;
    color: var(--accent-prime-color);
    margin-bottom: 37px;
}
.capabilities.claims-services .major-claims-events > .text {
    max-width: 660px;
    text-align: center;
    margin: 0 auto 90px auto;
}

.capabilities.claims-services .major-claims-events .list .item {
    margin-bottom: 209px;
    overflow: hidden;
}
.capabilities.claims-services .major-claims-events .list .item:last-child {
    margin-bottom: 0;
}
.capabilities.claims-services .major-claims-events .list .item {
    display: flex;
    align-items: center;
}
.capabilities.claims-services .major-claims-events .list .item .foto {
    width: 50%;
    height: 744px;
    background-size: cover;
    background-position: center;
}
.capabilities.claims-services .major-claims-events .list .item .info-wrapper {
    width: 50%;
    background: #fff;
    position: relative;
}
.capabilities.claims-services .major-claims-events .list .item .info {
    width: calc(100% + 150px);
    background: #fff;
    position: relative;
    padding: 95px 98px;
    box-sizing: border-box;
    min-width: 965px;
}
.capabilities.claims-services .major-claims-events .list .item:nth-child(odd) .info {

}
.capabilities.claims-services .major-claims-events .list .item:nth-child(odd) .info-wrapper  {
    display: flex;
    justify-content: flex-end;
}
.capabilities.claims-services .major-claims-events .list .item:nth-child(even) {
    flex-direction: row-reverse;
}
.capabilities.claims-services .major-claims-events .list .item:nth-child(even) .info {
    left: 0;
    background: var(--accent-secondary-color);
    color: #fff;
}
.capabilities.claims-services .major-claims-events .list .item .info .block-with-title {
    margin-bottom: 50px;
}
.capabilities.claims-services .major-claims-events .list .item:nth-child(even) .info .block-with-title .title {
    color: #fff;
}
.capabilities.claims-services .major-claims-events .list .item .info .statistics {
    display: flex;
    align-items: center;
    gap: 10px;
}
.capabilities.claims-services .major-claims-events .list .item .info .statistics .stat-item {
}
.capabilities.claims-services .major-claims-events .list .item:nth-child(odd)  .info .statistics .stat-item {
    color: var(--accent-prime-color);
}
.capabilities.claims-services .major-claims-events .list .item .info .statistics .stat-item .count {
    font-weight: 600;
    font-size: 50px;
    margin-bottom: 10px;
}
.capabilities.claims-services .major-claims-events .list .item .info .statistics .stat-item .text {
    font-weight: 600;
    font-size: 12px;
}
.capabilities.claims-services .major-claims-events .list .item .info .statistics .spacer:last-child {
    display: none;
}


.capabilities.claims-services .commitment {
    display: flex;
    gap: 148px;
    align-items: flex-end;
}
/*3. claims services page - END*/

/*4. Nasco Underwriting Agency page - START*/
.capabilities.underwriting-agency .delegated-underwriting {
    display: flex;
    flex-wrap: nowrap;
    margin-bottom: 187px;
    overflow: hidden;
    position: relative;
}
.capabilities.underwriting-agency .container-wide.delegated-underwriting-wrapper {
    padding-left: 0;
    padding-right: 0;
}
.capabilities.underwriting-agency .delegated-underwriting .fly-contact {
    position: absolute;
    display: block;
    left: 4%;
    top: 0;
    z-index: 9;
}
.capabilities.underwriting-agency .delegated-underwriting .item {
    width: 100%;
    min-width: 100%;
    display: flex;
    justify-content: flex-end;
}

.capabilities.underwriting-agency .delegated-underwriting .image {
    width: 56%;
    min-height: 894px;
    background-size: cover;
    background-position: center;
}
.capabilities.underwriting-agency .delegated-underwriting .text {
    width: 40%;
    padding-right: 60px;
    box-sizing: border-box;
}
.capabilities.underwriting-agency .delegated-underwriting .text .contact {
    max-width: 425px;
}
.capabilities.underwriting-agency .delegated-underwriting .text .title {
    font-size: 64px;
    text-transform: uppercase;
    color: #041A93;
    margin-top: 220px;
}
.capabilities.underwriting-agency .delegated-underwriting .text .title span {
    font-weight: bold;
}

.capabilities.underwriting-agency .statistics .performance-list {
    margin-top: 300px;
}


.capabilities.underwriting-agency .services {
    margin-bottom: 186px;
    display: flex;
    color: #fff;
}
.capabilities.underwriting-agency .services .item {
    width: 25%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-size: cover;
    background-position: center;
    text-align: center;
    box-sizing: border-box;
    padding: 40px 30px;
    height: 968px;
}
.capabilities.underwriting-agency .services .item .title {
    font-weight: 700;
    font-size: 28px;
    text-transform: uppercase;
    margin-bottom: 12px;
}
.capabilities.underwriting-agency .services .item:nth-child(even) .title,
.capabilities.underwriting-agency .services .item:nth-child(even) .text {
    transform: translateY(120px);
}

.capabilities.underwriting-agency .secured-capacities.performance-block {
    margin-bottom: 0px;
}
.capabilities.underwriting-agency .secured-capacities.performance-block .performance-list {
    flex-wrap: wrap;
    justify-content: center;
}
.capabilities.underwriting-agency .secured-capacities.performance-block .performance-list .item {
    background: #fff;
    min-height: 240px;
    box-sizing: border-box;
}
.capabilities.underwriting-agency .secured-capacities.performance-block .performance-list .item .title {
    color: #009FE7;
    font-size: 66px;
    margin-bottom: 0;
}
.capabilities.underwriting-agency .secured-capacities.performance-block .performance-list .item .text {
    font-size: 18px;
    color: var(--accent-prime-color);
}


.capabilities.treaty-reinsurance .treaty-list .contacts-wrapper {
    display: flex;
    flex-wrap: wrap;
    column-gap: 80px;
    row-gap: 60px;
    margin-top: 50px;
}
.capabilities.treaty-reinsurance .treaty-list .contact {
    background: none;
    padding: 0;
}


.capabilities.treaty-reinsurance .core-treaty-services.performance-block .performance-list {
    margin-top: 80px;
}
.capabilities.treaty-reinsurance .core-treaty-services.performance-block .performance-list .item {
    text-align: left;
    align-items: flex-start;
    min-height: auto;
    justify-content: flex-start;
    padding: 0 14px;
}
.capabilities.treaty-reinsurance .core-treaty-services.performance-block .performance-list .item .title {
    font-size: 26px;
    text-align: left;
}
.capabilities.treaty-reinsurance .core-treaty-services.performance-block .performance-list .item .text {
    font-size: 20px;
    text-align: left;
    color: #fff;
    opacity: 0.9;
}
.capabilities.treaty-reinsurance .core-treaty-services.performance-block .performance-list .item .image {
    height: 272px;
    width: 100%;
    background-size: cover;
    background-position: center;
    margin-bottom: 40px;
}

.capabilities.treaty-reinsurance .catastrophe-modelling {
    margin-top: -50px;
}
.capabilities.treaty-reinsurance .catastrophe-modelling .title {
    font-style: normal;
    font-weight: 600;
    font-size: 40px;
    text-transform: uppercase;
    color: var(--accent-prime-color);
    margin-bottom: 45px;
    max-width: 889px;
}
.capabilities.treaty-reinsurance .catastrophe-modelling .text {
    font-size: 24px;
    color: #464646;
    margin-bottom: 60px;
    max-width: 1020px;
}
.capabilities.treaty-reinsurance .catastrophe-modelling .logos {
    display: flex;
    flex-wrap: wrap;
    column-gap: 150px;
    row-gap: 60px;
    align-items: center;
}
/*4. Nasco Underwriting Agency page - END*/

.logo {width:250px;}
.logo img {width:100%}


